## Settings file was created by plugin HSceneOptions v3.2.1
## Plugin GUID: MK.KK_HSceneOptions

[]

## Auto equip sub-accessories at H start
# Setting type: Boolean
# Default value: false
Auto Equip Sub-Accessories = false

## Hide shadow casted by female limbs and accessories. This does not affect shadows casted by the head or hair
# Setting type: Boolean
# Default value: false
Hide Shadow Casted by Female Limbs and Accessories = false

# Setting type: Boolean
# Default value: false
Hide Shadow Casted by Male Body = false

## Interrupt female speech when inserting without asking (blue button), allowing immediate insertion.
# Setting type: Boolean
# Default value: true
Interrupt Speech When Force Insert = true

## Allow skipping voice lines by left clicking the control pad
# Setting type: Boolean
# Default value: true
Interrupt Speech With Control Pad = true

## Quickly switch between positions, skipping speech and maintaining motion if not changing sex mode.
## 
## Auto:  Activates quick switching only when switching between positions within the same mode, and only during active sex when the characters are moving
## 
## Always:  Always activates quick switching (motion is only maintained within the same sex mode)
# Setting type: PositionSkipMode
# Default value: Auto
# Acceptable values: Disabled, Auto, Always
Quick Position Change = Auto

[Excitement Gauge]

## Auto lock female gauge at H start
# Setting type: Boolean
# Default value: false
Auto Lock Female Gauge = false

## Auto lock male gauge at H start
# Setting type: Boolean
# Default value: false
Auto Lock Male Gauge = false

## Female exceitement gauge will not fall below this value
# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 100
Female Excitement Gauge Minimum Value = 0

## Female excitement gauge will not go above this value
# Setting type: Int32
# Default value: 100
# Acceptable value range: From 0 to 100
Female Excitement Gauge Maximum Value = 100

## Male exceitement gauge will not fall below this value
# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 100
Male Excitement Gauge Minimum Value = 0

## Male excitement gauge will not go above this value
# Setting type: Int32
# Default value: 100
# Acceptable value range: From 0 to 100
Male Excitement Gauge Maximum Value = 100

[Female Speech]

## Default Behavior: Disable this feature and return to vanilla behavior
## 
## Based on Timer: Automatically trigger speech at set interval
## 
## Mute Idle Speech: Prevent the girl from speaking at all during idle (she would still speak during events such as insertion)
## 
## Mute All Spoken Lines: Mute all speech other than moans
## (To prevent issues with the duration of precum or orgasm, set the Precum Timer to a few seconds when muting all speech)
# Setting type: SpeechMode
# Default value: Disabled
# Acceptable values: Disabled, Timer, MuteIdle, MuteAll
Speech Control = Disabled

## Sets the time interval at which the girl will randomly speak. In seconds.
# Setting type: Single
# Default value: 20
# Acceptable value range: From 0.1 to 60
Speech Timer  (Effective only if Speech Control is set to Based on Timer) = 20

[Finish & Orgasm]

## If enabled, animation in service modes will not be stuck in the fast precum animation when male's excitement gauge is past the 70% threshold
# Setting type: Boolean
# Default value: true
Disable Auto Finish in Service Modes = true

## When orgasm is initiated via the keyboard shortcuts or in-game menu, animation will forcibly exit precum and enter orgasm after this many seconds. 
## 
## Set to 0 to disable this.
## (It is recommended to set this timer to a few seconds when muting all speech to prevent issues with the duration of precum or orgasm)
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 13
Precum Timer = 0

## Allow toggling through precum animation when right clicking the speed control pad.
## 
## Toggle order: weak motion > strong motion > precum > back to weak motion
# Setting type: Boolean
# Default value: true
Precum Toggle = true

[Official VR]

## Resets the camera back to the male's head when switching to a different position in official VR.
# Setting type: Boolean
# Default value: true
Reset Camera At Position Change = true

[Ξ  Keyboard Shortcuts]

## Toggle through states of the top clothes of the main female, including top cloth and bra at the same time.
# Setting type: KeyboardShortcut
# Default value: 
Toggle Top Clothes = 

## Toggle through states of the bottom cloth (skirt, pants...etc) of the main female.
# Setting type: KeyboardShortcut
# Default value: 
Toggle Bottom Clothes = 

## Toggle between a fully stripped and a partially stripped pantsu.
## (You would not be able to fully dress the pantsu with this shortcut)
# Setting type: KeyboardShortcut
# Default value: 
Toggle Pantsu Stripped/Half Stripped = 

## Insert male genital after female speech
# Setting type: KeyboardShortcut
# Default value: 
Insert After Asking Female = 

## Insert male genital without asking for permission
# Setting type: KeyboardShortcut
# Default value: 
Insert Without Asking = 

## Press this key to manually cum inside mouth or vagina
# Setting type: KeyboardShortcut
# Default value: 
Orgasm Inside = 

## Press this key to manually cum outside of mouth or vagina
# Setting type: KeyboardShortcut
# Default value: 
Orgasm Outside = 

## Press this key to enter/exit precum animation
# Setting type: KeyboardShortcut
# Default value: 
Precum Loop Toggle = 

## Press this key to make female spit out after blowjob
# Setting type: KeyboardShortcut
# Default value: 
Spit Out = 

## Press this key to make female swallow after blowjob
# Setting type: KeyboardShortcut
# Default value: 
Swallow = 

## Toggle the display of sub-accessories
# Setting type: KeyboardShortcut
# Default value: 
Toggle Sub-Accessories = 

## Trigger a voice line based on the current context
# Setting type: KeyboardShortcut
# Default value: 
Trigger Speech = 

